View Issue Details

IDProjectCategoryView StatusLast Update
0000054SymmetricDSBugpublic2014-08-27 21:03
ReporterAssigned Toelong 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0000054: The initial.load.create.first feature should include foreign keys
DescriptionSetting initial.load.create.first to true will create the tables on the remote node. However, the resulting tables are missing their foreign keys.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-06-18 14:12 admin Target Version 3.1.0 =>
2014-02-04 10:28 elong Status new => resolved
2014-02-04 10:28 elong Fixed in Version 3.1.0 => 3.0.0
2014-02-04 10:28 elong Resolution open => fixed
2014-02-04 10:28 elong Assigned To => elong
2014-08-27 21:03 chenson Status resolved => closed